{
	"name": "form/nc/nc-help/arr.json",
	"ateno-laskun-suoritus": "form/nc/nc-help/help-content/ateno-laskun-suoritus.json",
	"ateno-laskurivi": "form/nc/nc-help/help-content/ateno-laskurivi.json",
	"demo": "form/nc/nc-help/help-content/demo.json",
	"form": "form/nc/nc-help/help-content/form.json",
	"help_topic": ["work-center", "demo", "label", "ateno-laskurivi", "ateno-laskun-suoritus"],
	"work-center": "form/nc/nc-help/help-content/work-center-help.json"
}
